<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>resposive-drill-b</title>
    <link rel="stylesheet" href="responsive-layout-b.css">
</head>
<body>
    <header>
        header
    </header>
    <div id="main">
        <div id="b">
            b
        </div>
        <div id="a">
            a
        </div>
       
        <div id="c">
            c
        </div>
    </div>
    <footer>
        footer
    </footer>
</body>
</html>
